2 Replies Latest reply on Jan 12, 2002 4:05 AM by Baifeng Xu

    has anybody who can tell me whether jboss244+tomcat support

    Baifeng Xu Newbie

      has anybody who can tell me whether JBoss-2.4.4_Tomcat-4.0.1 suppor the EJB2.0 specification? thanks!!